"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const fs = require("fs");
const util_1 = require("util");
const rimraf = require("rimraf");
exports.fsAccess = util_1.promisify(fs.access);
exports.fsMkdir = util_1.promisify(fs.mkdir);
exports.fsOpen = util_1.promisify(fs.open);
exports.fsStat = util_1.promisify(fs.stat);
exports.fsUnlink = util_1.promisify(fs.unlink);
exports.fsReadFile = util_1.promisify(fs.readFile);
exports.fsWriteFile = util_1.promisify(fs.writeFile);
exports.fsReadDir = util_1.promisify(fs.readdir);
exports.fsRemoveDir = util_1.promisify(rimraf);
